[Resolved] Archive pages do not work correctly in DIVI4

This is the technical support forum for Toolset - a suite of plugins for developing WordPress sites without writing PHP.

Everyone can read this forum, but only Toolset clients can post in it. Toolset support works 6 days per week, 19 hours per day.

Tagged: 

This topic contains 6 replies, has 2 voices.

Last updated by Francisco Ramón Molina Busquiel 2 months, 2 weeks ago.

Assigned support staff: Shane.

Author
Posts
#1455975

Hi,
Archive pages do not work correctly in DIVI4
They distort the DIVI footer template.
The sidebar cannot be removed.
There is no spacing at the top of the page.
hidden link
hidden link
Please watch the screenshots and video:hidden link
Thanks for your help.
Regards,
Jose

#1462253

Shane
Supporter

Languages: English (English )

Timezone: America/Jamaica (GMT-05:00)

Hi Francisco,

As recommended by our team, with the case of DIVI. It is best Not to use our custom archive settings. What you should do is to build out your custom archive templates using DIVI and use our views plugin or any of our toolset plugins to add to divi's functions.

For e.g you can create the custom archive in divi and use our views plugin to load specific content on that template.

We are aware of the many issues with DIVI.

Thanks,
Shane

#1462301

As I told you in another ticket I am also afraid to continue on that path, because there is always another problem.
But I can try.

Thanks Shane.

Regards,
Jose

#1462523

Shane
Supporter

Languages: English (English )

Timezone: America/Jamaica (GMT-05:00)

Hi Jose,

Here is also an official post about this from our team.
https://toolset.com/2019/10/toolset-and-divi-4-issues/

The recommendation is actually to still use divi version 3. Further details are in the link above.

Thanks,
Shane

#1463451

But that article has been outdated, since now DIVI 4 has a module to be included in Gutenberg.

Thanks for the recommendation.

Regards,
Jose

#1464041

Shane
Supporter

Languages: English (English )

Timezone: America/Jamaica (GMT-05:00)

Hi Francisco,

It still remains relevant as you can see because of Divi 4 alot of items are broken.

This not only affects us but also other 3rd party plugins and shortcodes. There is even a case that the BBpress shortcode was broken because of Divi 4.

So the recommendation of using divi 3 still stands, given that divi 4 is having compatibility issues at the moment.

Thanks,
Shane

#1464051

My issue is resolved now. Thank you Shane!